<?php
include("connection.php");
include("frames_header.php");
?>
<?php
    if ( (!isset($_SESSION["login"]))or(!isset($_SESSION["pass"])) ) {
	    print "<center><strong>you need to <a href=\"login.php\">login</a> as an authorised curator to proceed.</strong>";
	    print '</center></body></html>';
	   include ("frames_footer.php");
		return;
	}
?>



<?php
	
	$name=$_GET["name"];
	//$name=strtoupper($name);
	if(strlen($name)==0){
	    print '<center><h2><strong>Missing parameter: GeneName </strong></h2></center>';
		include("frames_footer.php");
		return;
	}

	$syno=$_GET["syno"];
		
	




	$species=$_GET["species"];
	

//print $name;



	


print "<center><h2>Do you realy want to add synonym <i>$syno</i> to <i>$name</i> ?</h2><center><br><br>";




print "<br><br>";
print "<a href=\"gene5.php?species=$species&name=$name&syno=".$syno."\"><img border=\"0\" src=\"pictures/button-cur-validate.gif\"></a>&nbsp;&nbsp;&nbsp;";
print "<a href=\"gene2.php?species=$species&name=$name\"><img border=\"0\" src=\"pictures/button-cur-delete.gif\"></a><br>";
//print '<img src="pictures/button-cur-delete.gif">';




?>



<?
include("frames_footer.php");
?>